Bug 821807 - [Storage] "Is bootable" option not saved on VM's disks tab.
[Storage] "Is bootable" option not saved on VM's disks tab.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Leonid Natapov
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 10:29 EDT by Leonid Natapov
Modified: 2016-02-10 12:05 EST (History)
7 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2012-05-15 10:29:54 EDT
Description of problem:

"Is bootable" option not saved on VM's disks tab.

How to reproduce:
1.Create VM
2.Add disk (Is bootable option is checked by default.
3.Edit created disk.

You'll see that 'Is bootable' checkbox is empty.
Comment 2 Daniel Erez 2012-06-10 13:09:13 EDT
upstream commit f94c1ec22acd45da90d49349bcff3017539fa116
Comment 3 Leonid Natapov 2012-06-14 09:52:14 EDT
fixed. si6

Note You need to log in before you can comment on or make changes to this bug.